﻿.home-about .l-wrap,.home-choose .l-wrap{align-items:center;}
.home-about{background:url(/uploads/39469/page/p20260420094301afe2e.jpg) no-repeat center/cover;}
.home-about .aboutinfo .home-title,.home-about .aboutinfo p{color:#fff;}
.home-banner .swiper-slide>a::after{display: none;}
#logoswiper img{width:100%}

.home-custom{background: url(/Content/uploads/2026960333/20260420094131c80f4b338b40467eb71c47d9b5e95a43.jpg)no-repeat;background-size: cover;}
.home-custom .home-title{color: #fff;}
.home-custom .home-des{color: #fff;}
.home-custom #customswiper1 .swiper-slide .flex{background: initial;color: #fff;}
.home-custom #customswiper1 .info .text{color: #fff;}
#customswiper1 .swiper-slide .flex::after{border-color: transparent;}